<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="22dp"
    android:height="22dp"
    android:viewportWidth="22"
    android:viewportHeight="22">
  <path
      android:pathData="M22,11.131C22,4.925 17.075,0 10.869,0C4.925,0 0,4.925 0,11.131C0,17.075 4.925,22 10.869,22C17.075,22 22,17.075 22,11.131Z"
      android:strokeWidth="1"
      android:fillColor="#14B610"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M15.638,7l1.228,1.22l-7.059,7.847l-4.083,-3.834l1.163,-1.41l2.624,2.157z"
      android:strokeWidth="1"
      android:fillColor="#FFFFFF"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
</vector>
